/*
Theme Name: TRUTONE MASTERING
Description: This is the Wordpress theme for TRUTONE MASTERING LABS.
Version: 1.0
Author: Dante Ferrarini
Author URI: http://www.danteferrarini.com
Template: enfold
*/



p { font-size: 14px; line-height: 1.9em; }
blockquote p { font-size: 16px; line-height: 1.9em; }
blockquote { margin-top:2em; margin-bottom:2em; }

/* ensure bold style isn't same as links */
/*
.main_color a, .main_color .widget_first, .main_color strong, .main_color b, .main_color b a, .main_color strong a,
.main_color #js_sort_items a:hover, .main_color #js_sort_items a.active_sort,
.main_color .special_amp, .main_color .taglist a.activeFilter */
.main_color strong, .main_color b {
    color: #cdcdcd !important;
}


.main_color h1, .main_color h2
/* h3, h4, h5, h6, tr.pricing-row td,
#top .portfolio-title,
.callout .content-area,
.avia-big-box .avia-innerbox */ {
	font-family: "omnes-pro",sans-serif;
    font-weight: 200 !important;
    text-transform: none !important;
}
h1 {
    font-size: 38px;
    line-height: 1.1em;
    margin-bottom: 4px;
}
h2 {
    font-size: 22px;
    line-height: 1.1em;
    margin-bottom: 20px;
	color: #187fc8 !important;
}

h2.portfolio-preview-title, h2.portfolio-preview-title a { font-weight:600 !important; }



/* HEADER / NAV */
#header {
    box-shadow: 0px 7px 10px rgba(0, 0, 0, 0.8);
}

.fixed_header #main { padding-top:118px; } /* 88px - match header height */


.logo, .logo a { height: 120%; margin-top: -13px; margin-left: 0px; }

#header_meta { background: transparent !important; }
#header_main { border-top: none 0px #000 !important; }


.sub_menu li {
	border: 0 none #fff;
	padding: 0px 3px;
    margin-top: -1px;
    color: #bbb;
    font-size: 14px;
}
.sub_menu li span {
    color:#bbb
}
.sub_menu li strong {
    color:#ccc;
    font-weight:700;
}
.sub_menu .miniNavButton {
	background: #187fc8;
    color: #fff !important;
	font-weight: normal !important;
    padding: 3px 13px 3px 13px !important;
    border-radius: 6px !important;
}
.sub_menu .miniNavButton:hover {
    color: #fff !important;
    background: #3097df !important;
    text-decoration: none;
}
.sub_menu .miniNavButton span,
.sub_menu .miniNavButton:hover span {
    color: #fff !important;
}


/* SEARCH */
#top #searchsubmit, .ajax_load {
	height: 100%;
}


/* HIDE BREADCRUMBS */
.title_container { display: none !important; }


/* SLIDER EDGES */
.avia-layerslider {
    border-top: solid 12px #24282c !important;
    border-bottom: solid 12px #24282c !important;
	box-shadow: 0px 8px 14px #000;
	z-index: 2;
}
.ls-container {
    border-top: solid 1px #757b81 !important;
    border-bottom: solid 1px #757b81 !important;
}




/* ??? */
/*
.content {
    border-right-style: solid;
    border-right-width: 1px;
    margin-right: -1px;
    background: #2a2a2a;
    border-bottom-right-radius: 30px;
    margin-bottom: 30px;
}
*/









/* FORM STYLES */

#plattFormWrapper {
	background-color:#e8ebec;
	border-radius: 6px;
	padding:0px 15px 0px 15px;
}


.gform_wrapper .gfield_label {
	font-size: 10px !important;
	text-transform: uppercase;
	color: #666;
}
.gform_wrapper .gfield span label {
	font-size: 9px !important;
	text-transform: none;
	color: #999;
}

.gform_wrapper .noLabel .gfield_label,
.gform_wrapper .neverLabel .gfield_label {
    display: none !important;
}  /* no IE support */

.gform_wrapper .noLabel .gfield_label {
    *display: block !important;
} /* IE6 + 7 */

.gform_wrapper .noLabel .gfield_label  {
    display: block !important \0/IE8+9;
} /* IE8 + 9 + IE10pp4  */

:root .gform_wrapper .noLabel .gfield_label {
    display: block !important \0/IE9;
} /* IE9 + IE10pp4 */


/*
.gform_wrapper .chzn-container-single .chzn-single span {
    color: #555;
    font-size: 12px;
}

.gform_wrapper .chzn-container .chzn-results li {
    line-height: 120% !important;
    padding: 6px 6px 7px !important;
}
*/


.gform_wrapper .input-text, .gform_wrapper input[type="text"], input[type="password"], input[type="email"],
input[type="number"], input[type="url"], input[type="tel"], input[type="search"], textarea, select {
    outline: medium none;
    font: 13px/14px "HelveticaNeue","Helvetica Neue",Helvetica,Arial,sans-serif;

    margin: 0px 0px 20px;

	width: 100% !important;
    background: #fdfdfd !important;
    border: 1px solid #ccc !important;
    color: #666 !important;
	font-weight: normal !important;
    padding: 3px 7px 3px 7px !important;
    border-radius: 4px !important;
}

.gform_wrapper .gform_footer input.button,
.gform_wrapper .gform_footer input[type="submit"] {
    font-size: 1.4em;
    border-radius: 6px;
    padding: 11px 50px;
    font-weight: 600;
    background-color: #1fa5ff;
	background-image: -moz-linear-gradient(top, #187fc8, #1fa5ff);
	background-image: -ms-linear-gradient(top, #187fc8, #1fa5ff);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#187fc8), to(#1fa5ff));
	background-image: -webkit-linear-gradient(top, #187fc8, #1fa5ff);
	background-image: -o-linear-gradient(top, #187fc8, #1fa5ff);
	background-image: linear-gradient(top, #187fc8, #1fa5ff);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#187fc8', endColorstr='#1fa5ff', GradientType=0);
}


.gform_wrapper h2.gsection_title, .gform_wrapper h3.gform_title {
    font-weight: normal !important;
    font-size: 1.9em !important;
    color: #555 !important;
}

.gfield_description { color:#666 !important; }


#top .gform_wrapper .gfield_checkbox li label,
#top .gform_wrapper .gfield_radio li label {
    color: #333;
}
.gform_wrapper .description, .gform_wrapper .gfield_description, .gform_wrapper .gsection_description {
    color: #333;
}




.dualFormHead {

}


/* form errors */

.gform_wrapper .validation_message { color: #b7093b !important; }

.gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label,
.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container {
    margin-top: 3px !important; }

.gform_wrapper .ginput_container + .gfield_description.validation_message {
    margin-top: -4px !important;
    font-size: 10px; }


.gform_wrapper div.validation_error {
    color: #b7093b !important;
    font-size: 1.1em !important;
    margin-bottom: 1em !important; }

.gform_wrapper .gfield_error input[type="text"] {
    border: 1px solid #b7093b !important;
}

#main .gform_wrapper li.gfield.gfield_error.gfield_contains_required {
    margin-top: 9px !important;
    margin-bottom: 0px !important;
    padding: 0px !important;
}
/* form errors - plattForm */
.gform_wrapper .plattForm li.gfield.gfield_error.gfield_contains_required {
    margin-top: 0px !important;
    margin-bottom: 0px !important;
    padding: 0px !important;
}

.gform_wrapper li.gfield.gfield_error,
.gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
    background-color: transparent !important;
    margin-bottom: 0px !important;
    padding: 0 !important;
    border-top: none !important;
    border-bottom: none !important;
}
.gform_wrapper .top_label li.gfield_error {
    width: 99%;
}
.gform_wrapper .top_label .gfield_error .ginput_container {
    max-width: 100%;
}

.gform_wrapper .top_label li.gfield.gfield_error.gf_left_half,
.gform_wrapper .top_label li.gfield.gfield_error.gf_right_half {
    width: 49% !important;
}

/* DROP DOWNS */
/*
.gform_wrapper .chzn-container-single .chzn-single {
    height: 34px !important;
    line-height: 34px !important;
    margin: 0px !important;
} */

.gform_wrapper ul li.gfield.noSpacing {
    margin-bottom: 0px !important;
    padding: 0px !important;
}


/* HOME 2-col FORM  */
/*
.home #plattFormWrapper ul.gform_fields { position:absolute; width:320px; top:60px }

.home #plattFormWrapper ul.gform_fields_1 {
	float:left; left:0px;
}
.home #plattFormWrapper ul.homeFormCol2 { float: right; right:20px;
}
*/

.home #plattFormWrapper br {
	height:0px !important;
}
.home #plattFormWrapper .gform_wrapper .top_label li.gfield.gf_left_quarter {
    float: left;
    clear: none !important;
    margin: 0px 8px 0px 0px;
    width: 24%;
}


.home #plattFormWrapper  .gform_wrapper {
    margin-top: -10px !important;
}
.home #plattFormWrapper .gform_wrapper .gform_footer {
    padding: 0px !important;
    clear: both;
    margin: 10px 0px 0px !important;
    height: 25px;
}

.home #plattFormWrapper .gform_wrapper .gform_footer #gform_submit_button_7 {
    float: right;
}



/*DATEPICKER */
.ui-datepicker {
    background: #ddd;
}

.ui-datepicker-title select {
	width:74px !important; float:left;
}



/* FORM THANK YOU */
#gforms_confirmation_message {
    padding: 70px 30px;
    text-align: center;
    color: #222;
    font-size: 20px;
    line-height: 1.3;
}






/* NEWS */

.entry-content .post-title {
    font-size: 28px;
    line-height: 1.3em;
    color: #FFF !important;
    font-weight: 500 !important;

	border-top: solid 5px #999;
	padding-top: 20px;
}



/* TESTIMONIALS */
.post-type-archive-testimonials h2.post-title {
    padding-top: 6px;
}
.post-type-archive-testimonials h2.post-title a {
    display: none;
    visibility: hidden;
    opacity: 0;
}

.single-testimonials .minor-meta,
.post-type-archive-testimonials .minor-meta,
.single-testimonials .text-sep,
.post-type-archive-testimonials .text-sep {
	display: none;
    opacity: 0;
}

.post-type-archive-testimonials .post_delimiter {
    padding: 6px 0 0 0;
}


/* HISTORY */


.page-id-85 .av-special-heading h1 {
	background-image: url(images/layout/icon-gray-forheaders.png);
	background-repeat: no-repeat;
	background-position: 0px center;
	padding-left:40px;
	line-height:1.3em;
	margin-top:20px;
}
.page-id-85 .special-heading-inner-border {
    border-top: solid 2px #ddd !important;
}
.page-id-85 div .wp-caption {
    margin: 5px 15px 10px 15px;
    background: #fff;
    color: #666;
}
.page-id-85 .av-special-heading {

    margin-top: 80px;
}





/* DISCOGRAPHY */
#discography-carousel .rsGCaption h6 {
    display: none;
}




/* FOOTER WIDGETS */
#footer .widgettitle {
    color:#187fc8 !important;
}



/*
Desktop Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */

@media only screen and (min-width: 768px) {
  /* Add your Desktop Styles here */

}




/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 989px) {


	.responsive .mobile_slide_out .logo {
		max-width: 260px;
		padding-top: 8px;
	}

}


/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */

@media only screen and (max-width: 767px) {
  /* Add your Mobile Styles here */

	.sub_menu li {
	    margin-top: 10px;
	}
	.sub_menu .phone-info {
		display: none;
	}

}


/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {


}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {

	.responsive .logo {
		max-width: 210px;
		height:80px;
	}
	.responsive .logo img {
		padding-top: 15px;
	}


}
